/* Shop */

#inhalt_wk_tab {
	padding: 0;
	z-index:1;
}


#inhalt_wk_tab a {
	font-weight: normal;
}

#inhalt_wk_tab .blau {
	font-weight: normal;
	color:#1D65AF;
}


.wk_head {
  background-image: url(../images/wk_table_th.gif);
  background-repeat: repeat-x;
  background-position:bottom;
  height: 58px;
  min-height: 58px;
  color:#1D65AF;
  font-size:11px;
  font-weight : bold;
  padding:3px;
}

.wk_head th{
  padding-left:3px;
}
.wk_head_2z {
  background-image: url(../images/wk_table_th.gif);
  background-repeat: repeat-x;
  background-position:bottom;
  color:#1D65AF;
  font-size:11px;
  font-weight : bold;
  padding:3px;
}

#inhalt_wk_tab .wk_endpreis td {
  background-image: url(../images/wk_endpreis.gif);
  background-repeat: repeat-x;
  height: 29px;
  min-height: 29px;
  }

#inhalt_wk_tab td{
  background-color: #fff;
  padding:3px;
}

#inhalt_wk_tab .wk_line td {
  background-color: #F1F1F1;
}

#inhalt_wk_tab .wk_gespreis td {
  background-color: #F1F1F1;
  border-top:solid 6px #fff;
  z-index:1;
}


#inhalt_wk_tab .dunkelgrau td {
  background-color: #D7D7D7;
}

#wk_tab_border_right {
  width:150px;
  border-right: solid 6px #fff;
}

#wk_tab_border_left {
  border-left: solid 6px #fff;
}


.wk_buttons_rechts {
  float:right;
  margin-top:6px;
  margin-right:-2px;
}

.cart {
  border:0;
  margin-left:10px;
  }
  
  .cart_detail {
  border:0;
  margin-left:3px;
  }
  
.tab_adressen tr{
    padding:0 5px;
  }
  
  #txtRemarks {
    width:120px;
  }
  
.quickorderhead {
  color:#1D65AF;
  font-weight:bold;
}


#labellook label{float:left;padding-top:12px;padding-right:6px;}
#labellook div.eingabe{margin-top:9px;float:left;}
#labellook div.button{padding-top:7px; margin-bottom:-30px;}
br.labelclear {margin:0;padding:0;height:1px;clear:both;}

.mindestbestalert {padding:6px 0;color:red;}

.label-packingunit {color:red;font-weight:bold;}
.notice {background: yellow; padding: 10px;border: 1px solid #000;margin: 5px 0px 15px 0px;font-weight:bold;color:#000;}